Loading...
Searching...
No Matches
QGpgME::QGpgMEEncryptJobPrivate Class Reference
Inheritance diagram for QGpgME::QGpgMEEncryptJobPrivate:
[legend]
Collaboration diagram for QGpgME::QGpgMEEncryptJobPrivate:
[legend]

## Additional Inherited Members

Public Attributes inherited from QGpgME::EncryptJobPrivate
QString | m_fileName
GpgME::Data::Encoding | m_inputEncoding
std::vector< GpgME::Key > | m_recipients
QString | m_inputFilePath
QString | m_outputFilePath
GpgME::Context::EncryptionFlags | m_encryptionFlags = GpgME::Context::EncryptFile
Public Attributes inherited from QGpgME::JobPrivate
Job * | q_ptr = nullptr

The documentation for this class was generated from the following file:

- qgpgmeencryptjob.cpp